.carousel-caption .text-color {
  color: #fff;
}
.page-section {
  padding: 40px 0;
}
form textarea {
  max-height: 200px;
}
article.post-item {
  margin-bottom: 40px;
}
div.blockquote-holder {
  background: url('../img/sum-course/speed.jpg') no-repeat right center;
  background-size: cover;
}

#sumFlyer {
  margin-top: 20px;
}

.post-content a:hover {
  color: #ccc;
}
